Name:           python-html2text
Version:        3.200.3
Release:        %mkrel 2
Summary:        Converts a page of HTML into clean, easy-to-read plain ASCII text
Group:          Development/Python
License:        GPLv3
URL:            http://www.aaronsw.com/2002/html2text/
Source0:        https://github.com/aaronsw/html2text/raw/master/html2text.py
BuildArch:      noarch
BuildRequires:  python

%description
html2text is a Python script that convers a page of HTML into clean,
easy-to-read plain ASCII text. Better yet, that ASCII also happens to
be valid Markdown (a text-to-HTML format).

Also known as: THE ASCIINATOR, html to text, htm to txt, htm2txt, ...

%prep
%setup -q -c -T
install -p %{SOURCE0} ./html2text.py

%build
echo Nothing to build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/%{python_sitelib}/
install -p -m 0644 html2text.py %{buildroot}/%{python_sitelib}/

%files
%defattr(-,root,root,-)
%{python_sitelib}/*




%changelog

* Sun Jan 13 2013 umeabot <umeabot> 3.200.3-2.mga3
+ Revision: 378976
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Mar 05 2012 remmy <remmy> 3.200.3-1.mga2
+ Revision: 218454
- New upstream version
- Remove unneeded %%clean section from spec
- Removed obsolete / useless Buildroot definition
- imported package python-html2text

  + stormi <stormi>
    - update release so that it's higher than in mageia 1

